// Время банов:
// "Параметр времени в минутах"		"Информация о времени в меню при бане"
"0" 		"Навсегда"
"10" 		"10 Минут"
"30" 		"30 Минут"
"60" 		"1 Час"
"120" 		"2 Часа"
"180" 		"3 Часа"
"240"		"4 Часа"
"1440"		"1 День"
"10080"		"1 Неделя"
